* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	/*background-color: #FFFFFF;*/
	/*background-image: linear-gradient(to bottom, #356D7C, white);*/
	background-image: linear-gradient(to bottom, #6699CC, white);
	background-attachment: fixed;
	color: #001030;
	font-family: var(--siges-fonts);
	font-size: small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 100%;
	line-height: 1.5em;
	position:
}

TEXTAREA[disabled], TEXTAREA[disabled]:HOVER, TEXTAREA[disabled]:ACTIVE,
	TEXTAREA[disabled]:FOCUS, TEXTAREA[readonly], TEXTAREA[readonly]:HOVER,
	TEXTAREA[readonly]:ACTIVE, TEXTAREA[readonly]:FOCUS, INPUT[disabled],
	INPUT[disabled]:HOVER, INPUT[disabled]:ACTIVE, INPUT[disabled]:FOCUS,
	INPUT[readonly], INPUT[readonly]:HOVER, INPUT[readonly]:ACTIVE, INPUT[readonly]:FOCUS,
	SELECT[disabled], SELECT[disabled]:HOVER, SELECT[disabled]:ACTIVE,
	SELECT[disabled]:FOCUS, SELECT[readonly], SELECT[readonly]:HOVER,
	SELECT[readonly]:ACTIVE, SELECT[readonly]:FOCUS {
	color: #505050;
	background-color: #eaeaea;
}

TEXTAREA[disabled], TEXTAREA[disabled]:HOVER {
	background-color: #FF0000;
}

#breadcrumb {
    background-color: #EFF4FA;
    color: #6699CC;
    padding: 2px 15px;
    border-top: 3px solid #FDAA0F;
    border-radius: 0px 0px 5px 5px;
    font-family: var(--siges-fonts);
    font-size: 1.5rem;
    font-weight: bold;
}
#breadcrumb a {
    text-decoration: none;
}

#breadcrumb a:hover {
    text-decoration: underline;
    color: #3d7bb3;
}

/* separador */
#breadcrumb a:not(:last-child)::after {
    content: "  >";
    font-weight: normal;
}

div#headerwrap {
	height: 120px;
	/* height: 160px; */
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

body>div#headerwrap {
	position: fixed;
}

div#header {
	height: 120px;
	/* height: 160px; */
	margin: 0 auto;
	width:75%;
	min-width: 1200px;
}

div#staticmiddlewrap {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

body>div#staticmiddlewrap {
	position: fixed;
}

div#staticmiddle {
	background-color: #FFFFFF;
	height: 100%;
	margin: 0 auto;
	width:75%;
	min-width: 1200px;
	border: 1px solid #fdfdfd;
	border-top: 1px solid #fdfdfd;
	box-shadow: 0px 5px 0.9rem #919191;
	background: #fff url(/img/fondo-header.jpg) top right no-repeat;
	padding: 0.4% 1.5% 1.5% 1.5%
}

div#middlewrap {
	margin-left: 0;
	padding-bottom: 24px;
	padding-top: 120px;
	/* padding-top: 160px; */
	voice-family: inherit;
}

body>div#middlewrap {
	margin-left: 0;
}

div#middle {
	margin: 0 auto;
	width:75%;
	min-width: 1200px;

}

div#footerwrap {
	bottom: 0;
	height: 24px;
	left: 0;
	position: absolute;
	width: 100%;
}

body>div#footerwrap {
	position: fixed;
}

div#footer {
	background-color: #003366;
	bottom: 0;
	color: #6699CC;
	font-family: var(--siges-fonts);
	font-size: 0.8rem;
	font-weight: bold;
	height: 24px;
	margin: 0 auto;
	position: relative;
	text-decoration: none;
	width:75%;
	min-width: 1200px;
}

img, abbr, acronym {
	border: medium none;
}

acronym, abbr {
	cursor: help;
}

.hacked {
	overflow: hidden;
}

.dblock {
	display: block;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb1 {
	margin-bottom: 1em;
}

.noborder {
	border: 0 none !important;
}

.bold {
	font-weight: bold;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.altura {
	line-height: 1.5em;
}

.esconder {
	display: none;
}

.inicio {
	margin-top: 1.25em;
}

.final {
	margin-bottom: 1.667em;
}

.titulo {
	text-transform: uppercase;
}

.oncept {
	font-size: 0.917em;
}

.verde {
	color: #7AB220;
}

.espacio {
	margin-left: 0.6em;
}

.espaciodcha {
	margin-right: 0.6em;
}

.width1 {
	width: 1%;
}

.width2 {
	width: 2%;
}

.width3 {
	width: 3%;
}

.width4 {
	width: 4%;
}

.width5 {
	width: 5%;
}

.width6 {
	width: 6%;
}

.width7 {
	width: 7%;
}

.width8 {
	width: 8%;
}

.width9 {
	width: 9%;
}

.width10 {
	width: 10%;
}

.width11 {
	width: 11%;
}

.width12 {
	width: 12%;
}

.width13 {
	width: 13%;
}

.width14 {
	width: 14%;
}

.width15 {
	width: 15%;
}

.width16 {
	width: 16%;
}

.width17 {
	width: 17%;
}

.width18 {
	width: 18%;
}

.width19 {
	width: 19%;
}

.width20 {
	width: 20%;
}

.width21 {
	width: 21%;
}

.width22 {
	width: 22%;
}

.width23 {
	width: 23%;
}

.width24 {
	width: 24%;
}

.width25 {
	width: 25%;
}

.width26 {
	width: 26%;
}

.width27 {
	width: 27%;
}

.width28 {
	width: 28%;
}

.width29 {
	width: 29%;
}

.width30 {
	width: 30%;
}

.width31 {
	width: 31%;
}

.width32 {
	width: 32%;
}

.width33 {
	width: 33%;
}

.width34 {
	width: 34%;
}

.width35 {
	width: 35%;
}

.width36 {
	width: 36%;
}

.width37 {
	width: 37%;
}

.width38 {
	width: 38%;
}

.width39 {
	width: 39%;
}

.width40 {
	width: 40%;
}

.width41 {
	width: 41%;
}

.width42 {
	width: 42%;
}

.width43 {
	width: 43%;
}

.width44 {
	width: 44%;
}

.width45 {
	width: 45%;
}

.width46 {
	width: 46%;
}

.width47 {
	width: 47%;
}

.width48 {
	width: 48%;
}

.width49 {
	width: 49%;
}

.width50 {
	width: 50%;
}

.width51 {
	width: 51%;
}

.width52 {
	width: 52%;
}

.width53 {
	width: 53%;
}

.width54 {
	width: 54%;
}

.width55 {
	width: 55%;
}

.width56 {
	width: 56%;
}

.width57 {
	width: 57%;
}

.width58 {
	width: 58%;
}

.width59 {
	width: 59%;
}

.width60 {
	width: 60%;
}

.width61 {
	width: 61%;
}

.width62 {
	width: 62%;
}

.width63 {
	width: 63%;
}

.width64 {
	width: 64%;
}

.width65 {
	width: 65%;
}

.width66 {
	width: 66%;
}

.width67 {
	width: 67%;
}

.width68 {
	width: 68%;
}

.width69 {
	width: 69%;
}

.width70 {
	width: 70%;
}

.width71 {
	width: 71%;
}

.width72 {
	width: 72%;
}

.width73 {
	width: 73%;
}

.width74 {
	width: 74%;
}

.width75 {
	width: 75%;
}

.width76 {
	width: 76%;
}

.width77 {
	width: 77%;
}

.width78 {
	width: 78%;
}

.width79 {
	width: 79%;
}

.width80 {
	width: 80%;
}

.width81 {
	width: 81%;
}

.width82 {
	width: 82%;
}

.width83 {
	width: 83%;
}

.width84 {
	width: 84%;
}

.width85 {
	width: 85%;
}

.width86 {
	width: 86%;
}

.width87 {
	width: 87%;
}

.width88 {
	width: 88%;
}

.width89 {
	width: 89%;
}

.width90 {
	width: 90%;
}

.width91 {
	width: 91%;
}

.width92 {
	width: 92%;
}

.width93 {
	width: 93%;
}

.width94 {
	width: 94%;
}

.width95 {
	width: 95%;
}

.width96 {
	width: 96%;
}

.width97 {
	width: 97%;
}

.width98 {
	width: 98%;
}

.width1px {
	width: 1px;
}

.width2px {
	width: 2px;
}

.width3px {
	width: 3px;
}

.width4px {
	width: 4px;
}

.width5px {
	width: 5px;
}

.width6px {
	width: 6px;
}

.width7px {
	width: 7px;
}

.width8px {
	width: 8px;
}

.width9px {
	width: 9px;
}

.width10px {
	width: 10px;
}

.width11px {
	width: 11px;
}

.width12px {
	width: 12px;
}

.width13px {
	width: 13px;
}

.width14px {
	width: 14px;
}

.width15px {
	width: 15px;
}

.width16px {
	width: 16px;
}

.width17px {
	width: 17px;
}

.width18px {
	width: 18px;
}

.width19px {
	width: 19px;
}

.width20px {
	width: 20px;
}

.width21px {
	width: 21px;
}

.width22px {
	width: 22px;
}

.width23px {
	width: 23px;
}

.width24px {
	width: 24px;
}

.width25px {
	width: 25px;
}

.width26px {
	width: 26px;
}

.width27px {
	width: 27px;
}

.width28px {
	width: 28px;
}

.width29px {
	width: 29px;
}

.width30px {
	width: 30px;
}

.width31px {
	width: 31px;
}

.width32px {
	width: 32px;
}

.width33px {
	width: 33px;
}

.width34px {
	width: 34px;
}

.width35px {
	width: 35px;
}

.width36px {
	width: 36px;
}

.width37px {
	width: 37px;
}

.width38px {
	width: 38px;
}

.width39px {
	width: 39px;
}

.width40px {
	width: 40px;
}

.width41px {
	width: 41px;
}

.width42px {
	width: 42px;
}

.width43px {
	width: 43px;
}

.width44px {
	width: 44px;
}

.width45px {
	width: 45px;
}

.width46px {
	width: 46px;
}

.width47px {
	width: 47px;
}

.width48px {
	width: 48px;
}

.width49px {
	width: 49px;
}

.width50px {
	width: 50px;
}

.width51px {
	width: 51px;
}

.width52px {
	width: 52px;
}

.width53px {
	width: 53px;
}

.width54px {
	width: 54px;
}

.width55px {
	width: 55px;
}

.width56px {
	width: 56px;
}

.width57px {
	width: 57px;
}

.width58px {
	width: 58px;
}

.width59px {
	width: 59px;
}

.width60px {
	width: 60px;
}

.width61px {
	width: 61px;
}

.width62px {
	width: 62px;
}

.width63px {
	width: 63px;
}

.width64px {
	width: 64px;
}

.width65px {
	width: 65px;
}

.width66px {
	width: 66px;
}

.width67px {
	width: 67px;
}

.width68px {
	width: 68px;
}

.width69px {
	width: 69px;
}

.width70px {
	width: 70px;
}

.width71px {
	width: 71px;
}

.width72px {
	width: 72px;
}

.width73px {
	width: 73px;
}

.width74px {
	width: 74px;
}

.width75px {
	width: 75px;
}

.width76px {
	width: 76px;
}

.width77px {
	width: 77px;
}

.width78px {
	width: 78px;
}

.width79px {
	width: 79px;
}

.width80px {
	width: 80px;
}

.width81px {
	width: 81px;
}

.width82px {
	width: 82px;
}

.width83px {
	width: 83px;
}

.width84px {
	width: 84px;
}

.width85px {
	width: 85px;
}

.width86px {
	width: 86px;
}

.width87px {
	width: 87px;
}

.width88px {
	width: 88px;
}

.width89px {
	width: 89px;
}

.width90px {
	width: 90px;
}

.width91px {
	width: 91px;
}

.width92px {
	width: 92px;
}

.width93px {
	width: 93px;
}

.width94px {
	width: 94px;
}

.width95px {
	width: 95px;
}

.width96px {
	width: 96px;
}

.width97px {
	width: 97px;
}

.width98px {
	width: 98px;
}

.width99px {
	width: 99px;
}

.width100px {
	width: 100px;
}

#contenedor {
	background-position: 1.5em 0;
	background-repeat: repeat-y;
	height: auto !important;
	margin: 0 auto;
	max-width: 102em;
	min-height: 100%;
	min-width: 80em;
}

#contenedor_pe {
	background-position: 1.5em 0;
	background-repeat: repeat-y;
	height: auto !important;
	margin: 0 auto;
	max-width: 100%;
	min-height: 100%;
	min-width: 80em;
}

#contenido {
	margin-left: 2em;
	text-align: center;
	background-color: #e5edf4;
	border: 0px solid transparent;
	border-radius: 5px 5px 0 0;
	padding: 1 3px 0.9rem 2px;
	box-shadow: 0px 1px 8px #919191;
	flex: 1;
}

#contenidoCentrado div, div.centrado {
	margin: 0 auto;
	padding: 0.5em 1.667em;
}

#subcontenido {
	margin-left: 19em;
	text-align: center;
}

#subcontenido2 {
	margin-left: 5em;
	text-align: center;
}

#subcontenidoSolicitudCenter {
	text-align: center;
	margin-left: 33em;
}

#contenido_listado {
	margin-left: 1.75em;
	margin-right: 1.75em;
	margin-top: 1.5em;
	text-align: center;
}

#contenido_listado a {
	font-size: 1rem;
}

#contenido h2 {
	background-color: #00387D;
	color: #FFFFFF;
	font-size: 1rem;
	padding: 0.583em;
	border: 1px solid transparent;
	border-radius: 5px 5px 0 0;
}

#contenidoinfo {
	margin-left: 8.75em;
	margin-right: 8.75em;
	margin-top: 1.5em;
	text-align: left;
}

#contenidoinfo h2 {
	background-color: #003366;
	color: #6699CC;
	font-size: 1.2em;
	padding: 0.583em;
	text-align: center;
}

#contenidosinmenu {
	padding-top: 1.5em;
	text-align: center;
}

.contenidosinmenucentrado {
	text-align: center;
	position: relative;
	margin: 0px auto;
	/*width: 900px;*/
	margin-top: 60px;
	font-size: 1.5em;
	padding-top: 5px;
}

.contenidosinmenucentrado img {
	margin-top: 35px;
}

.contenidosinmenucentrado .mensajeAviso {
	color: blue;
	margin-top: 50px;
}

.contenidosinmenucentrado .mensajeError {
	color: red;
	margin-top: 0.9rem;
}

.contenidosinmenucentrado .mensajeBienvenida {
	font-weight: bold;
	font-size: 1.7em;
	line-height: 1.2em;
}

.contenidosinmenucentrado .mensajeClave {
	margin-top: 15px;
}

#contenidosinmenu h2 {
	background-color: #003366;
	color: #FFFFFF;
	font-size: 1.2em;
	padding: 0.583em;
}

#contentformulrecordar {
	margin-left: 15.75em;
	margin-right: 15.75em;
	margin-top: 1.5em;
	text-align: center;
}

div#content {
	margin-bottom: 6px;
	margin-left: 6px;
	display: flex;
    align-items: flex-start;
    /*min-height: 100vh;*/
    height: auto;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
  	align-items: flex-start;
}

div#h4 {
	font-size: 1.2rem;
	color: #003366;
	text-align: center;
}

div#h4_2 {
	font-size: 1.2rem;
	color: #003366;
	text-align: center;
}

#contenidoinicio {
	margin-left: 8.75em;
	margin-right: 8.75em;
	text-align: center;
}

#iniciocentral ul {
	cursor: default;
	list-style-type: none;
	margin-top: 5em;
}

#iniciocentral .inicioprincipal li {
	background-color: #D1E0F0;
	margin-top: 1.8em;
}

#iniciocentral .inicioprincipal li a.alta {
	background-position: left center;
	background-repeat: no-repeat;
	color: #003366;
	cursor: default;
	display: inline-block;
	font-size: 1.167em;
	height: 3.8em;
	line-height: 2.25em;
	padding-top: 1.6em;
	text-decoration: none;
	width: 42em;
}

*+html #iniciocentral .inicioprincipal li a.alta {
	height: 2.9em;
	padding-top: 2em;
}

#iniciocentral .inicioprincipal li a.info {
	background-position: left center;
	background-repeat: no-repeat;
	color: #003366;
	cursor: default;
	display: inline-block;
	font-size: 1.167em;
	height: 3.8em;
	line-height: 2.25em;
	padding-top: 1.6em;
	text-decoration: none;
	width: 42em;
}

*+html #iniciocentral .inicioprincipal li a.info {
	height: 2.9em;
	padding-top: 2em;
}

#iniciocentral .inicioprincipal li a.faq {
	background-position: left center;
	background-repeat: no-repeat;
	color: #003366;
	cursor: default;
	display: inline-block;
	font-size: 1.167em;
	height: 3.8em;
	line-height: 2.25em;
	padding-top: 1.6em;
	text-decoration: none;
	width: 42em;
}

*+html #iniciocentral .inicioprincipal li a.faq {
	height: 2.9em;
	padding-top: 2em;
}

#iniciocentral .inicioprincipal li a span {
	background: none repeat-y scroll right center #FFFFFF;
	border: 0.1em solid #6699CC;
	color: #003366;
	display: inline-block;
	*margin-top: -1em;
	vertical-align: bottom;
	width: 30em;
}

#cabecera {
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
}

div#cabeceratop {
	background-color: #003366;
	background-image: url("../img/fondo_header2.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 6.2em;
	text-align: right;
	width: 100%;
}

div.logosiges {
	color: #000000;
	float: left;
	padding-left: 0.5em;
	padding-top: 0.5em;
}

div.logosiges a {
	display: inline-block;
}

div.logosiges a img {
	border: 0.2em solid #003366;
}

div.logomsmds {
	color: #000000;
	float: left;
	padding-left: 1.5em;
	padding-top: 0.5em;
	width: auto;
	height: auto;
}

div.logomsmds a {
	display: inline-block;
}

*+html div.logomsmds a {
	display: inline;
}

div.logomsmds a img {
	border: 0.2em solid #003366;
	float: left;
	width: 443px;
	height: 65px;
}

div.titulosiges {
	color: #FFFFFF;
	float: left;
	font-size: 2.5em;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 1em;
}

*+html div.titulosiges {
	line-height: 1.2em;
	padding-top: 0.6em;
}

* html div.titulosiges {
	line-height: 1.2em;
}

div.cabeceralogin {
	color: #FFFFFF;
	float: right;
	font-size: 0.9em;
	font-weight: bold;
	margin: 1em;
	padding: 0.2em;
}

.cabeceraText {
	background-color: #003366;
	border: 0.1em solid #FFFFFF;
	color: #FFFFFF;
	font-size: 1em;
	height: 1.25em;
	margin: 0.1em 0;
	padding: 0.2em;
}

div.cabeceralogin a {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: normal;
}

div.cabeceralogin a:hover, div.cabeceralogin a:focus, div.cabeceralogin a:active
	{
	color: #FFFFFF;
	font-weight: normal;
}

.button {
	background-color: #003366;
	border: 0.1em solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.3em;
}

.actual {
	background-color: #003366;
}

.actualsub {
	background-color: #003366;
}

.texto_menu_seleccionado {
	color: #FFFFFF;
}

#menuizda {
	background-color: #00387D;
	border: 1px solid;
	border-radius: 5px 5px 0 0;
	float: left;
	line-height: 2rem;
	padding-top: 1px;
	width: 13.8rem;
	min-width: 13.8rem;
	border-left: solid 1px #003366;
	border-right: solid 1px #003366;
	list-style-type: none;
	box-shadow: 0px 1px 8px #919191;
}

.boton_menuizda {
	color: #003366;
	display: block;
	padding-left: 1em;
	text-decoration: none;
}

#menuizda a {
	color: #003366;
	display: block;
	font-size: 1.1rem;
	padding-left: 1em;
	text-decoration: none;
	list-style-type: none;
}

#menuizda p {
	color: #6699CC;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#menuizda li.actual a {
	color: #FFFFFF;
}

#menuizda li.actualsub a {
	color: #FFFFFF;
}

#menuizda li.actual:hover a, #menuizda li.actual:focus a, #menuizda li.actual:active a
	{
	color: #FFFFFF;
}

#menuizda li.actualsub:hover a, #menuizda li.actualsub:focus a,
	#menuizda li.actualsub:active a {
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	color: #FFFFFF;
}

#menuizda li.actual a:hover, #menuizda li.actual a:focus, #menuizda li.actual a:active
	{
	color: #FFFFFF;
}

#menuizda li.actualsub a:hover, #menuizda li.actualsub a:focus,
	#menuizda li.actualsub a:active {
	color: #FFFFFF;
}

#menuizda p:hover, #menuizda p:focus, #menuizda p:active {
	background-color: #003366;
	color: #FFFFFF;
}

#menuizda ul {
	background-color: #FFFFFF;
	list-style-type: none;
	list-style-position: outside;
}

#menuizda>ul {
	border-bottom: 1px solid #003366;
}

.altura2 {
	display: block;
	height: 4.2em;
}

*+html .altura2 {
	display: block;
	height: 3.71em;
}

.menuizda_ul_no_bullet {
	list-style-type: none;
}

.menuizda_nivel1_selected {
	list-style-type: none;
	color: #FFFFFF;
	background-color: #6699CC;
}

.menuizda_nivel2 {
	list-style-type: none;
	padding-left: 2em;
}

.menuizda_nivel3 {
	list-style-type: none;
	padding-left: 4em;
}

.menuizda_nivel2_selected {
	list-style-type: none;
	color: #FFFFFF;
	padding-left: 2em;
	background-color: #6699CC;
}

.menuizda_nivel3_selected {
	list-style-type: none;
	color: #FFFFFF;
	padding-left: 4em;
	background-color: #6699CC;
}

#menuizda li ul {
	text-align: left;
}

.menu {
	border-top: 1px solid #003366;
}

.menu_pe {
	border-top: 1px solid #003366;
	margin-top: 1.5em;
}

.submenu {
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	border-top: 1px dotted #003366;
	margin-left: 0.03em;
	width: 15em;
}

.sintriangulo {
	font-weight: bold;
	padding-left: 1em;
}

.triangulo {
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	padding-left: 0.5em;
}

#menuizda li.triangulo:hover a, #menuizda li.triangulo:focus a,
	#menuizda li.triangulo:active a {
	background: url("../img/triangulo.gif") no-repeat scroll left center
		transparent;
	color: #FFFFFF;
	text-decoration: underline;
}

.cajasformu {
	border: 1px solid #003366;
	margin-top: 1.417em;
	padding: 0.417em;
}

.cajasformu2 {
	border: 1px solid #6699CC;
	margin-top: 1.417em;
	padding: 0.417em;
}

.cajasformu2 ol {
	margin-bottom: 1em;
	margin-top: 1em;
	padding-left: 2.5em;
}

.select_maxWith {
	width: 770px;
}

.cajasformu legend {
	background-color: #6699CC;
	border: 1px solid #003366;
	font-weight: bold;
	margin-left: -0.5em;
	padding: 0.167em 1.083em;
}

.cajasformu2 legend {
	background-color: #C2D6EB;
	border: 1px solid #6699CC;
	font-weight: bold;
	margin-left: -0.5em;
	padding: 0.167em 1.083em;
}

.cursor_pointer {
	cursor: pointer;
}

*+html .cajasformu legend {
	margin-bottom: 0.417em;
	margin-left: -1.083em;
}

div.campos {
	padding: 0.5em 1.667em;
	text-align: left;
}

div.campos_centrados2 {
	text-align: left;
	margin-left: 13.083em
}

div.campos_centrados {
	text-align: center;
}

div.boton_segundo {
	text-align: left;
	width: 100px;
}

div.campos_left {
	padding: 0.5em 1.667em;
	text-align: left;
	float: left;
}

div.campos_datosEntidad {
	float: left;
	padding: 0.5em 1.667em;
	text-align: left;
	width: 300px;
}

div.campos_datosEntidad2 {
	float: left;
	padding: 0.5em 1.667em;
	text-align: left;
	width: 100px;
}

.caja1 {
	position: relative;
	float: left;
	width: 24%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja2 {
	position: relative;
	float: left;
	width: 24%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja3 {
	position: relative;
	float: left;
	width: 28%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja4 {
	position: relative;
	float: left;
	width: 24%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja2_expandida {
	position: relative;
	float: left;
	width: 75%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja5 {
	position: relative;
	float: left;
	width: 15%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja6 {
	position: relative;
	float: left;
	width: 15%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja7 {
	position: relative;
	float: left;
	width: 15%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja7_expandida {
	position: relative;
	float: left;
	width: 85%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

.caja8 {
	position: relative;
	float: left;
	width: 25%;
	left: 0%;
	/*border: solid 1px #999;*/
	text-align: left;
	margin-top: 5px;
}

div.boton_izqda {
	/*float: left;
    padding: 0.5em 1.667em;
    text-align: left;
    font: x-small/1.5em Arial,Helvetica,sans-serif;
    margin-top: 20px;
    margin-left: 0.9rem;*/
	/*width: 100px;*/
	font-size: 1rem;
}

div.boton_derecha_enlace {
	float: left;
	padding: 0.5em 1.667em;
	text-align: left;
	font-size: 1rem;
	margin-top: 25px;
	margin-left: 0.9rem;
	/*width: 100px;*/
}

label {
	display: inline-block;
	padding-right: 0.5em;
	text-align: left;
}

*+html label {
	display: inline;
}

input {
	background-color: #FFFFFF;
	color: #000000;
}

input:hover, input:focus, input:active {
	background-color: #DFEFFF;
	color: #000000;
}

input[type="submit"] {
	border: 0px solid transparent;
	background-color: #003366;
	box-shadow: 1px 1px 2px #fff inset;
	color: white;
	cursor: pointer;
	font-size: 1rem;
	font-weight: normal;
	outline: none;
	margin-top: 0.0em;
	border-radius: 3px;
	padding: 7px 18px 7px 18px;
}
input[type="submit"]:hover {
	background-color: #6699CC;
}

#submit_only {
	/*
	padding-bottom: 0.7em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.75em;
	*/
}

#submit_only2 {
	/*
	padding-bottom: 0.7em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.75em;
	*/
}

#submit_only_for_s_submit {
	padding-bottom: 0.3em;
}

#submit_only_buscar_entidad {
	padding-bottom: 0.5em;
	padding-left: 1.9em;
	padding-right: 1.85em;
	padding-top: 0.6em;
}

#submit_only_buscar_solicitud {
	padding-bottom: 0.5em;
	padding-left: 2.0em;
	padding-right: 2.0em;
	padding-top: 0.6em;
}

#submit_only_buscar {
	padding-bottom: 0.5em;
	padding-left: 0.1em;
	padding-right: 0.2em;
	padding-top: 0.6em;
}

input[type="text"] {
	border: 1px solid #6699CC;
}

.link_boton {
	background-color: #003366;
	color: white;
	cursor: default;
	font: x-small/1.5em Arial, Helvetica, sans-serif;
	padding: 0.5em;
	text-decoration: none;
}

div.div_ancho {
	height: 30px;
}
/*.botonesenlace a:visited {
    color: #FFFFFF;
}*/

/*input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
    background-color: #003366;
    color: #003366;
}*/
.botonesenlace a {
	color: #FFFFFF;
	cursor: pointer;
	/* Este es el original padding: 0.5em 1.667em;*/
	margin-top: 0.0em;
	margin-bottom: 0.4em;
	padding-bottom: 0.0em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.3em;
	text-decoration: none;
	/*text-align: center;*/
	font-size: 1rem;
	font-weight: normal;
	/*vertical-align: middle;*/
}

#link_volver_guardar_especial {
	margin-bottom: 0.3em;
	padding-top: 0.4em;
}

#link_volver_continuar {
	padding-left: 1.75em;
	padding-right: 1.75em;
}

#link_investigacion_ong {
	padding-left: 3.23em;
	padding-right: 3.23em;
}

#link_volver_comprobar {
	padding-left: 27px;
	padding-right: 28px;
}

#link_volver_comprobar_nif_cif {
	padding-left: 54px;
	padding-right: 55px;
}

#link_comprobar_otro_nif {
	padding-left: 63px;
	padding-right: 62px;
}

#link_volver_listado_comprobar {
	padding-left: 30px;
	padding-right: 29px;
}

#link_anyadir_comprobar {
	padding-left: 36px;
	padding-right: 37px;
}

.botonesenlace2 a {
	background-color: #003366;
	color: #FFFFFF;
	cursor: pointer;
	/*padding: 0.9em 1.1em;*/
	/*padding: 1em 0.5em;*/
	padding-bottom: 0.3em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.3em;
	text-decoration: none;
	font-size: 1rem;
	font-weight: normal;
	
	/*vertical-align: middle;*/
}
.botonesenlace2 a:hover {
	background-color: #6699CC;
}
/*.botonesenlace a:visited {
    color: #FFFFFF;
}*/
/*.botonesenlace a:hover, .botonesenlace a:focus, .botonesenlace a:active {
    color: #6699CC;
}*/
.botonesenlace ul {
	display: inline;
}

.botonesenlace li {
	color: #6699CC;
	display: inline;
	font-weight: bold;
	list-style-type: none;
	margin: 0.5em;
	text-align: center;
	margin-right: 10px;
	/*vertical-align: text-top;*/
	vertical-align: middle;
	line-height: 2em
}

.botonesenlace2 ul {
	display: inline;
}

.botonesenlace2 li {
	color: #6699CC;
	display: inline;
	font-weight: bold;
	list-style-type: none;
	/*margin: 0.5em;*/
	text-align: center;
	/*
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	*/
	margin-right: 0.9rem;
}
/*
.botonesenlace li:hover, .botonesenlace li:focus, .botonesenlace li:active {
    background-color: #6699CC;
    border: 1px solid #003366;
    color: #003366;
}
.botonesenlace li:hover a, .botonesenlace li:focus a, .botonesenlace li:active a {
    color: #003366;
}*/
.listado_sin_bullet, a.listado_sin_bullet {
	list-style-type: none;
	display: inline;
	font-family: var(--siges-fonts);
	font-size: 1rem;
}
.listado_sin_bullet a{
	cursor: pointer;
	border-radius: 3px;
	padding: 5px 15px 5px 15px;
	background-color: #003366;
}
.listado_sin_bullet a:hover{
	background-color: #6699CC;
}

.clickable {
	cursor: pointer;
}

.listado_sin_bullet2 {
	list-style-type: none;
	display: inline;
	margin-left: -15.5em;
}

input[type="checkbox"] {
	border: 0 none;
	margin-right: 0.5em;
}

input[type="checkbox"]:hover, input[type="checkbox"]:focus, input[type="checkbox"]:active
	{
	background-color: #DFEFFF;
	outline: 1px solid #6699CC;
}

input[type="radio"] {
	border: 0 none;
}

input[type="radio"]:hover, input[type="radio"]:focus, input[type="radio"]:active
	{
	background-color: #6699CC;
	outline: medium none;
}

select {
	background-color: #DFEFFF;
	border: 1px solid #6699CC;
	color: #000000;
}

select:hover, select:focus, select:active {
	background-color: #DFEFFF;
	color: #000000;
}

textarea {
	background-color: #FFFFFF;
	border: 1px solid #6699CC;
	color: #000000;
	display: inline-block;
	vertical-align: top;
	font-family: var(--siges-fonts);
	font-size: 1rem;
}

*+html textarea {
	display: inline;
}

textarea:hover, textarea:focus, textarea:active {
	background-color: #DFEFFF;
	color: #000000;
}

.texto {
	display: inline-block;
	padding-left: 0.5em;
}

.texto_miga {
	color: #003366;
	font-size: 1rem;
	text-decoration: none;
}

.texto_miga_actual {
	font-size: 1rem;
	text-decoration: none;
}

.texto_pie_izq {
	color: #FFFFFF;
	font-size: 1rem;
	text-decoration: none;
	text-align: left;
	margin-left: 15px;
}

.imagen_pie {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 90px;
}

.imagen_cabeceraAccesibilidad {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 90px;
}

.texto_pie_der {
	color: #FFFFFF;
	font-size: 1rem;
	text-decoration: none;
	text-align: right;
	margin-left: 400px;
	margin-right: 15px;
}

.texto_menu_cabecera {
	padding: 3px;
	color: #FFFFFF;
	font-size: 1.1rem;
	text-decoration: none;
}

.enlace_dataGrid {
	color: #3333FF;
	font-size: 1rem;
	text-decoration: none;
}

.enlace_checkbox {
	color: #3333FF;
	font-size: 5pt;
	text-decoration: none;
}

*+html .texto {
	display: inline;
}

.texto a {
	color: #6699CC;
	padding-left: 0.3em;
	padding-right: 0.3em;
}

.texto a:hover {
	background-color: #6699CC;
	color: #FFFFFF;
}

.texto2 {
	display: block;
	line-height: 1.5em;
}
/*div.botonera {
    display: inline;
    padding-bottom: 1em;
    padding-top: 1em;
    width: 800px; 
    margin-left:auto;     
    margin-right:auto; 
    
}*/
div.botonera {
	margin-left: 0em;
	display: inline;
	text-align: center;
}

.textonormal {
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	padding: 0.5em 1.667em;
	text-align: left;
}

.pie {
	background-color: #D2DEEA;
	background-image: url("../img/fondo_inicio.jpg");
	background-repeat: no-repeat;
	height: 11em;
	margin: 0 auto;
	padding-top: 13.1em;
	width: 100%;
}

#pieizda {
	font-family: var(--siges-fonts);
	text-align: left;
}

table {
	border-collapse: collapse;
	font-size: 1.2em;
	margin: 0.8em auto;
	table-layout: fixed;
}

.table_listado {
	width: 760px;
}

.table_listado2 {
	width: 780px;
}

.td_textolargo {
	/*word-wrap: break-word;*/
	*white-space: pre-wrap;
	overflow: hidden;
}

caption {
	font-size: 1.2em;
	padding-bottom: 0.8em;
	text-align: left;
}

th {
	background: none repeat scroll 0 0 #6699CC;
	border: 1px solid #003366;
	border-top: 2px solid #FDAA0F;
	color: #FFFFFF;
	font-size: 1rem;
	padding: 0.3em;
}

.thchk {
	background: none repeat scroll 0 0 transparent;
	border-top: 0 none;
	width: 3em;
}

td {
	border-top: 0 none;
	border-right: 1px solid #003366;
	border-bottom: 1px solid #003366;
	border-left: 1px solid #003366;
	padding: 0.3em;
	font-size: 1rem;
	/*overflow: auto;*/
}

.tdchk {
	border-left: 1px solid #003366;
	text-align: center;
}

.tdchk2 {
	border-left: 1px solid #003366;
	text-align: left;
}

.tdchk input[type="checkbox"] {
	background: none repeat scroll 0 0 #DFEFFF;
	margin-right: 0;
}

.primera {
	background: none repeat scroll 0 0 #DFEFFF;
}

.numresultados {
	font-size: 0.833em;
	margin-right: 0.833em;
	margin-top: 1em;
}

.tablaadjuntos {
	background-image: url("../img/iconodoc.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 2em;
}

*+html .tablaadjuntos {
	background-image: url("../img/iconodoc2.gif");
}

.mensaje_advertencia {
	color: #000000;
	font-family: var(--siges-fonts);
	font-size: 1rem;
}

.margen_izqda_100 {
	margin-left: 100px;
}

span.pagebanner {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 100%;
	margin-top: 0.9rem;
	display: block;
	border-bottom: none;
}

span.emptylist {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 100%;
	margin-top: 0.9rem;
	display: block;
}

span.pagelinks {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 100%;
	display: block;
	border-top: none;
	margin-bottom: -3px;
}

span.pagelinks a {
	color: #6699CC;
	padding: 6px 8px;
	text-decoration: none;
}
span.pagelinks strong {
	padding: 6px 8px;
	font-size: 1rem;
}	

span.pagelinks a:hover {
	color: white;
	background-color: #6699CC;
	text-decoration: none;
}

.width1TextoPequenio {
	width: 1%;
	font-size: 0.9rem;
}

.width2TextoPequenio {
	width: 2%;
	font-size: 0.9rem;
}

.width3TextoPequenio {
	width: 3%;
	font-size: 0.9rem;
}

.width4TextoPequenio {
	width: 4%;
	font-size: 0.9rem;
}

.width5TextoPequenio {
	width: 5%;
	font-size: 0.9rem;
}

.width6TextoPequenio {
	width: 6%;
	font-size: 0.9rem;
}

.width7TextoPequenio {
	width: 7%;
	font-size: 0.9rem;
}

.width8TextoPequenio {
	width: 8%;
	font-size: 0.9rem;
}

.width9TextoPequenio {
	width: 9%;
	font-size: 0.9rem;
}

.width10TextoPequenio {
	width: 10%;
	font-size: 0.9rem;
}

.width11TextoPequenio {
	width: 11%;
	font-size: 0.9rem;
}

.width12TextoPequenio {
	width: 12%;
	font-size: 0.9rem;
}

.width13TextoPequenio {
	width: 13%;
	font-size: 0.9rem;
}

.width14TextoPequenio {
	width: 14%;
	font-size: 0.9rem;
}

.width15TextoPequenio {
	width: 15%;
	font-size: 0.9rem;
}

.width16TextoPequenio {
	width: 16%;
	font-size: 0.9rem;
}

.width17TextoPequenio {
	width: 17%;
	font-size: 0.9rem;
}

.width18TextoPequenio {
	width: 18%;
	font-size: 0.9rem;
}

.width19TextoPequenio {
	width: 19%;
	font-size: 0.9rem;
}

.width20TextoPequenio {
	width: 20%;
	font-size: 0.9rem;
}

.width21TextoPequenio {
	width: 21%;
	font-size: 0.9rem;
}

.width22TextoPequenio {
	width: 22%;
	font-size: 0.9rem;
}

.width23TextoPequenio {
	width: 23%;
	font-size: 0.9rem;
}

.width24TextoPequenio {
	width: 24%;
	font-size: 0.9rem;
}

.width25TextoPequenio {
	width: 25%;
	font-size: 0.9rem;
}

.width26TextoPequenio {
	width: 26%;
	font-size: 0.9rem;
}

.width27TextoPequenio {
	width: 27%;
	font-size: 0.9rem;
}

.width28TextoPequenio {
	width: 28%;
	font-size: 0.9rem;
}

.width29TextoPequenio {
	width: 29%;
	font-size: 0.9rem;
}

.width30TextoPequenio {
	width: 30%;
	font-size: 0.9rem;
}

.width31TextoPequenio {
	width: 31%;
	font-size: 0.9rem;
}

.width32TextoPequenio {
	width: 32%;
	font-size: 0.9rem;
}

.width33TextoPequenio {
	width: 33%;
	font-size: 0.9rem;
}

.width34TextoPequenio {
	width: 34%;
	font-size: 0.9rem;
}

.width35TextoPequenio {
	width: 35%;
	font-size: 0.9rem;
}

.width36TextoPequenio {
	width: 36%;
	font-size: 0.9rem;
}

.width37TextoPequenio {
	width: 37%;
	font-size: 0.9rem;
}

.width38TextoPequenio {
	width: 38%;
	font-size: 0.9rem;
}

.width39TextoPequenio {
	width: 39%;
	font-size: 0.9rem;
}

.width40TextoPequenio {
	width: 40%;
	font-size: 0.9rem;
}

.width41TextoPequenio {
	width: 41%;
	font-size: 0.9rem;
}

.width42TextoPequenio {
	width: 42%;
	font-size: 0.9rem;
}

.width43TextoPequenio {
	width: 43%;
	font-size: 0.9rem;
}

.width44TextoPequenio {
	width: 44%;
	font-size: 0.9rem;
}

.width45TextoPequenio {
	width: 45%;
	font-size: 0.9rem;
}

.width46TextoPequenio {
	width: 46%;
	font-size: 0.9rem;
}

.width47TextoPequenio {
	width: 47%;
	font-size: 0.9rem;
}

.width48TextoPequenio {
	width: 48%;
	font-size: 0.9rem;
}

.width49TextoPequenio {
	width: 49%;
	font-size: 0.9rem;
}

.width50TextoPequenio {
	width: 50%;
	font-size: 0.9rem;
}

.width51TextoPequenio {
	width: 51%;
	font-size: 0.9rem;
}

.width52TextoPequenio {
	width: 52%;
	font-size: 0.9rem;
}

.width53TextoPequenio {
	width: 53%;
	font-size: 0.9rem;
}

.width54TextoPequenio {
	width: 54%;
	font-size: 0.9rem;
}

.width55TextoPequenio {
	width: 55%;
	font-size: 0.9rem;
}

.width56TextoPequenio {
	width: 56%;
	font-size: 0.9rem;
}

.width57TextoPequenio {
	width: 57%;
	font-size: 0.9rem;
}

.width58TextoPequenio {
	width: 58%;
	font-size: 0.9rem;
}

.width59TextoPequenio {
	width: 59%;
	font-size: 0.9rem;
}

.width60TextoPequenio {
	width: 60%;
	font-size: 0.9rem;
}

.width61TextoPequenio {
	width: 61%;
	font-size: 0.9rem;
}

.width62TextoPequenio {
	width: 62%;
	font-size: 0.9rem;
}

.width63TextoPequenio {
	width: 63%;
	font-size: 0.9rem;
}

.width64TextoPequenio {
	width: 64%;
	font-size: 0.9rem;
}

.width65TextoPequenio {
	width: 65%;
	font-size: 0.9rem;
}

.width66TextoPequenio {
	width: 66%;
	font-size: 0.9rem;
}

.width67TextoPequenio {
	width: 67%;
	font-size: 0.9rem;
}

.width68TextoPequenio {
	width: 68%;
	font-size: 0.9rem;
}

.width69TextoPequenio {
	width: 69%;
	font-size: 0.9rem;
}

.width70TextoPequenio {
	width: 70%;
	font-size: 0.9rem;
}

.width71TextoPequenio {
	width: 71%;
	font-size: 0.9rem;
}

.width72TextoPequenio {
	width: 72%;
	font-size: 0.9rem;
}

.width73TextoPequenio {
	width: 73%;
	font-size: 0.9rem;
}

.width74TextoPequenio {
	width: 74%;
	font-size: 0.9rem;
}

.width75TextoPequenio {
	width: 75%;
	font-size: 0.9rem;
}

.width76TextoPequenio {
	width: 76%;
	font-size: 0.9rem;
}

.width77TextoPequenio {
	width: 77%;
	font-size: 0.9rem;
}

.width78TextoPequenio {
	width: 78%;
	font-size: 0.9rem;
}

.width79TextoPequenio {
	width: 79%;
	font-size: 0.9rem;
}

.width80TextoPequenio {
	width: 80%;
	font-size: 0.9rem;
}

.width81TextoPequenio {
	width: 81%;
	font-size: 0.9rem;
}

.width82TextoPequenio {
	width: 82%;
	font-size: 0.9rem;
}

.width83TextoPequenio {
	width: 83%;
	font-size: 0.9rem;
}

.width84TextoPequenio {
	width: 84%;
	font-size: 0.9rem;
}

.width85TextoPequenio {
	width: 85%;
	font-size: 0.9rem;
}

.width86TextoPequenio {
	width: 86%;
	font-size: 0.9rem;
}

.width87TextoPequenio {
	width: 87%;
	font-size: 0.9rem;
}

.width88TextoPequenio {
	width: 88%;
	font-size: 0.9rem;
}

.width89TextoPequenio {
	width: 89%;
	font-size: 0.9rem;
}

.width90TextoPequenio {
	width: 90%;
	font-size: 0.9rem;
}

.width91TextoPequenio {
	width: 91%;
	font-size: 0.9rem;
}

.width92TextoPequenio {
	width: 92%;
	font-size: 0.9rem;
}

.width93TextoPequenio {
	width: 93%;
	font-size: 0.9rem;
}

.width94TextoPequenio {
	width: 94%;
	font-size: 0.9rem;
}

.width95TextoPequenio {
	width: 95%;
	font-size: 0.9rem;
}

.width96TextoPequenio {
	width: 96%;
	font-size: 0.9rem;
}

.width97TextoPequenio {
	width: 97%;
	font-size: 0.9rem;
}

.width98TextoPequenio {
	width: 98%;
	font-size: 0.9rem;
}

.tituloNegritaIzquierda {
	font-family: var(--siges-fonts);
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	display: block;
	float: left;
}

.tituloNegritaDerecha {
	font-family: var(--siges-fonts);
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	display: block;
	float: right;
}

.tituloIzquierda {
	font-family: var(--siges-fonts);
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #003366;
}

.tituloNegrita25 {
	font-family: var(--siges-fonts);
	font-size: 0.9rem;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	display: block;
	float: left;
	width: 25%;
	padding: 2px;
	text-align: left;
}

.tituloNegrita48 {
	font-family: var(--siges-fonts);
	font-size: 0.9rem;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	display: block;
	float: left;
	width: 35%;
	padding: 2px;
	text-align: left;
}

.tituloNegrita12 {
	font-family: var(--siges-fonts);
	font-size: 0.9rem;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	display: block;
	float: left;
	width: 12%;
	padding: 2px;
	text-align: center;
}

.textoTablasPresupuestosNegrita {
	font-size: 0.9rem;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
}

.textoTablasPresupuestosNegritaFin {
	font-size: 0.9rem;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}

.textoTablasPresupuestosIzquierda {
	font-size: 0.9rem;
	font-style: normal;
	text-align: left;
	border-top: none;
}

.textoTablasPresupuestosNida {
	font-size: 0.9rem;
	font-style: normal;
	text-align: left;
	text-indent: 10%;
}

.textoTablasPresupuestos {
	font-size: 0.9rem;
	font-style: normal;
	text-decoration: none;
	border-top: none;
}

.textoPequenio {
	font-size: 0.9rem;
}

.sihHeader {
	width: 100%;
	text-decoration: none;
	border: none;
}

.width25TextoPequenioPresupuestos {
	width: 25%;
	font-size: 0.9rem;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.width12TextoPequenioPresupuestos {
	width: 12%;
	font-size: 0.9rem;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.width20TextoPequenioPresupuestos {
	width: 20%;
	font-size: 0.9rem;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.width10TextoPequenioPresupuestos {
	width: 10%;
	font-size: 0.9rem;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.tablaPresupuestosInv {
	width: 100%;
	margin-top: 0em;
	margin-bottom: 0px;
	border-right-style: solid;
	border-right-width: 1px;
}

.alinea_derecha {
	margin-left: 400px;
	text-align: right;
}

/********* Estilos modernización SIGES R04 ***************/
:root{
	--siges-fonts: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue", Verdana, Arial;
}

.odd{
	background-color: #fefefe;
}
.even{
	background-color: #eaeaea;
}
input, textarea, select{
	padding: 3px;
	border-radius: 3px;
}